Description

This chapter is a comprehensive tutorial for the Redmine rich text formatting syntax, which is based on Textile and gives formatting

powers to Redmine's Wiki.

Related issues:

Follows Mastering Redmine - Chapter #5: Managing Projects Finished 11/09/2015 11/22/2015

Precedes Mastering Redmine - Chapter #7: Access Control and Workflow Finished 12/07/2015 12/20/2015

History

#1 - 11/14/2015 05:12 AM - Andriy Lesyuk

- Target version set to Second edition

#2 - 11/15/2015 10:16 AM - Andriy Lesyuk

- Follows Chapter #5: Managing Projects added

#3 - 11/15/2015 10:16 AM - Andriy Lesyuk

- Precedes Chapter #7: Access Control and Workflow added

#4 - 12/01/2015 01:27 PM - Andriy Lesyuk

- Status changed from New to Writing

I guess, Markdown is to be covered as well.

#5 - 12/06/2015 07:55 PM - Andriy Lesyuk

- % Done changed from 0 to 20

#6 - 12/06/2015 07:59 PM - Andriy Lesyuk

- Pages set to 34

#7 - 12/12/2015 08:45 PM - Andriy Lesyuk

- % Done changed from 20 to 60

- Pages changed from 34 to 36

#8 - 12/14/2015 07:54 PM - Andriy Lesyuk

- % Done changed from 60 to 90

- Pages changed from 36 to 38

#9 - 12/15/2015 07:53 PM - Andriy Lesyuk

- Status changed from Writing to In Review

- Assignee changed from Andriy Lesyuk to Shweta Pant

- % Done changed from 90 to 100
#10 - 03/20/2016 09:23 PM - Andriy Lesyuk

- Status changed from In Review to Rewriting

#11 - 03/25/2016 09:35 AM - Andriy Lesyuk

- Assignee changed from Shweta Pant to Andriy Lesyuk

#12 - 04/05/2016 05:56 PM - Andriy Lesyuk

- Status changed from Rewriting to In Production

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam

- Pages changed from 38 to 37

#13 - 05/10/2016 02:48 PM - Andriy Lesyuk

- Status changed from In Production to Verification

- Assignee changed from Utkarsha Kadam to Andriy Lesyuk

#14 - 05/19/2016 08:36 PM - Andriy Lesyuk

- Pages changed from 37 to 32

#15 - 05/21/2016 11:14 AM - Andriy Lesyuk

- Status changed from Verification to Finished

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam
